import { defineConfig } from 'vite'
import uni from '@dcloudio/vite-plugin-uni'
 
export default defineConfig({
	plugins: [
		uni()
	],
	server: {
		proxy: {
			'/server3': {
				target: 'http://101.37.12.135:8080', // 目标服务  
				changeOrigin: true,
				rewrite: path => path.replace(/^\/server3/, ''),
			}
		}
	}
})
